prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-lcm1602
Description: LCD Display Driver for the LCM1602 Controller for HD44780-based Displays
Version: 1.7.1

Libs: -L${libdir} -lupmc-lcm1602
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
